Sign in to follow this  
zeke76

Connect Issue between 1.4.3.3 and Xplane 10.42

Recommended Posts

I had an Windows 10 OS issue and ended up re-installing which removed all my installed programs. I installed 1.4.33.3 using Pilot2ATC_1433_Upgrade.exe. The app come up but displays an error when trying to connect. It reads:

 

Problem connecting to SIM or loading Recognition Engine and Grammers.

Error: The underlying provider failed on Open.

 

Should I be installing the Demo first and re-registering? If so will the Key I have still work or will a new one need to be generated?

 

Thank you,

 

Jeff

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Jeff. 

You will need to install the full trial version again as it has the database, which is what appears to be missing. Do Not Uninstall Anything.

Then install the 1.4.3.3 over it in the normal manner. 

 You should now be able to run normally.  If you get any registration errors, drop me a note and I can help you resolve it, but you should be OK.

 

Dave

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this